PAPIF_perror(3)

NAME
PAPIF_perror - Convert PAPI error codes to strings, and print error message to stderr.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_perror( C_STRING message )

See also
    PAPI_perror

Author

Generated automatically by Doxygen for PAPI from the source code.